src-git-full base https://git.openwrt.org/openwrt/openwrt.git^7955545469688cbb228b8c5f3bdc519d12c2e8d5
src-git packages https://git.openwrt.org/feed/packages.git^2e7cb467e83a9562d201351b4fa4571e1086a883
src-git luci https://git.openwrt.org/project/luci.git^44083405c6749af2631e2c6af10c319d50b14ed0
src-git routing https://git.openwrt.org/feed/routing.git^c9b636698881059a3c981032770968f5a98ff201
src-git telephony https://git.openwrt.org/feed/telephony.git^fd605af7143165a2490681ec1752f259873b9147
